name = "Malloc"
author = "Victoria Fierce"
version = "0.0.1"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "da6d6ea43ae7fdd0b7e245cb66db652a6c1bd2e2fcb9aa6a919bee9176729a85"

[versions]
forge = "47.4.0"
minecraft = "1.20.1"

[options]
acceptable-game-versions = ["1.20.1"]
datapack-folder = "global_packs/required_data/"
